{
  "type": "eidolon:crucible",
  "steps": [
    {
      "items": [
        { "item": "legendary_monsters:air_rune" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "biomancy:corrosive_additive" }
      ]
    }
  ],
  "result": {
    "item": "irons_spellbooks:blank_rune",
    "count":3
  }
}